/* 0 px - 640 px */
@media screen and (max-width: 640px){
  .rs_mob_nev{ display: none; }
  .pozpruh H1{ font-size: 10vw; }
  H3{ font-size: 7vw; }
  .clanky{ padding: 30px; grid-template-columns: repeat(1, 1fr); }
  .clanky A.clanek.clanek2,
  .clanky A.clanek.clanek3{ margin: 0px; }
  .clanky A.clanek H2, .clanky A.clanek:link H2, .clanky A.clanek:visited H2{ font-size: 8vw; }
}
/* 641 px - 1000 px */
@media screen and (min-width: 641px) and (max-width: 1000px){
  .pozpruh H1{ font-size: 7vw; }
  H3{ font-size: 4.5vw; }
  .clanky{ padding: 30px; grid-template-columns: repeat(2, 1fr); }
  .clanky A.clanek.clanek2,
  .clanky A.clanek.clanek3{ margin: 0px; }
  .clanky A.clanek H2, .clanky A.clanek:link H2, .clanky A.clanek:visited H2{ font-size: 5vw; }
}
/* 0 px - 1000 px */
@media screen and (max-width: 1000px){
  .rs_nev{ display: none; }
  .rs_block{ display: block; }
  .rs_center{ text-align: center; }
  .rs_nowrap{ white-space: nowrap; }
  
  BODY, BODY.BODY2{ padding: 60px 0px 0px 0px; font-size: 20px; }

  A.logo,
  A.logo:link,
  A.logo:visited,
  .BODY2 A.logo,
  .BODY2 A.logo:link,
  .BODY2 A.logo:visited{
   top: 1px;
   left: 1px;
   width: 245px;
   height: 58px;
   background-size: auto 100%;
   background-position: left center;
  }
  A.logo STRONG,
  A.logo:link STRONG,
  A.logo:visited STRONG,
  .BODY2 A.logo STRONG,
  .BODY2 A.logo:link STRONG,
  .BODY2 A.logo:visited STRONG{
   left: auto;
   right: 15px;
   bottom: 2px;
   width: 160px;
   height: 58px;
   background-size: 100%;
   background-position: center bottom;
  }

  A.ico_menu,
  A.ico_menu:link, A.ico_menu:visited{
   position: fixed;
   top: 8px;
   right: 5px;
   display: block;
   width: 42px;
   height: 42px;
   background-image: url(obr/ico_menu.png);
   background-repeat: no-repeat;
   background-position: center center;
   cursor: pointer;
   z-index: 103;
  }
  A.ico_menu:hover, A.ico_menu:active{
   background-image: url(obr/ico_menu_over.png);
  }
  .menupruh,
  .BODY2 .menupruh{
   top: 0px;
   height: 60px;
   z-index: 102;
  }
  .menu,
  .BODY2 .menu{
    position: fixed;
    top: 60px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #DBDBDB;
    border-top: solid 1px #C8C8C8;
  }
  .menu A, .menu A:link, .menu A:visited{
    float: none;
    font-size: 18px;
    height: auto;
    padding: 10px 20px;
    margin: 0px;
    text-align: left;
  }
  .menu A.a:hover, .menu A.a:active,
  .menu A:hover, .menu A:active{
    background-color: #BD2D22;
  }
  A.uzivatel, A.uzivatel:link, A.uzivatel:visited,
  .BODY2 A.uzivatel, .BODY2 A.uzivatel:link, .BODY2 A.uzivatel:visited{
    top: 8px;
    right: 57px;
    width: 42px;
    height: 42px;
    z-index: 103;
  }
  A.uzivatel.u SPAN, A.uzivatel.u:link SPAN, A.uzivatel.u:visited SPAN{
    width: 38px;
    height: 38px;
    line-height: 38px;
  }
  .umenu, .BODY2 .umenu{
    display: none;
    top: 52px;
    right: 0px;
    width: calc(100% - 20px);
  }
  .umenu A, .umenu A:link, .umenu A:visited{
    font-size: 18px;
  }
  
  .pruh{ padding: 50px 0px;  }
  .pruh.pruh1{ padding: 50px 0px !important; }

  .fitobr{
    float: none;
    width: 80%;
    height: auto;
    aspect-ratio: 1 / 1;
    margin: 0px auto;
    rotate: -10deg;
  }
  
  FORM INPUT.i, FORM TEXTAREA, FORM SELECT,
  FORM .code{
   margin: 10px auto !important;
  }
  FORM INPUT, FORM TEXTAREA{ width: calc(100% - 20px); }
  INPUT.i.ipov{ max-width: calc(100% - 50px); }
  INPUT.i.iL.ipov{ max-width: calc(100% - 80px); }

  DIV.potvrzeni{
   left: 0px;
   top: 0px;
   padding: 10px;
   width: calc(100% - 30px);
  }
  DIV.potvrzeni FORM TABLE,
  TABLE.form_table{
   margin: 0px auto 0px auto;
  }
  TABLE.form_table TR TD{
   display: block;
   text-align: center;
  }
  .potvrzeni_tlacitka{
    display: block;
    width: calc(100% - 20px);
  }
  .potvrzeni_tlacitka A.tlacitko,
  .potvrzeni_tlacitka A.tlacitko:link,
  .potvrzeni_tlacitka A.tlacitko:visited{
   display: block;
   width: calc(100% - 40px);
   margin: 10px 0px;
  }
  
  .copy, A.kao:link, A.kao:visited{
   float: none;
   margin: 20px 0px 0px 0px;
   text-align: center;
  }
  .bottom{
   width: 100%;
   min-width: 100%;
   max-width: 100%;
   padding: 50px 0px 100px 0px;
   text-align: center;
  }
}